<template>
  <v-app>
    <v-app-bar app color="teal accent-4" dark>
      <v-toolbar-title class="headline">
        <span>VRBank</span>
        <span class="font-weight-light">Test project</span>
      </v-toolbar-title>
    </v-app-bar>

    <v-content>
      <UsersTable/>
    </v-content>
  </v-app>
</template>

<script>
import UsersTable from './components/UsersTable'

export default {
  name: 'App',

  components: {
    UsersTable,
  }
};
</script>
